import request from '@/utils/request';

/**
 * 获取颜色种类列表（按父级ID分级查询）
 * @Author: Trae
 */
export function listColorKind(query) {
  return request({
    url: '/erp/colorKind/list',
    method: 'GET',
    params: query
  });
}
